@charset "utf-8";

/* リセットCSS */

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

body {
    line-height: 1;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    text-decoration: none;
}

ins {
    background-color: #fff;
    color: #000;
    text-decoration: none;
}

mark {
    background-color: #fff;
    color: #000;
    font-style: italic;
    font-weight: bold;
}

del {
    text-decoration: line-through;
}

abbr[title],
dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #cccccc;
    margin: 1em 0;
    padding: 0;
}

input,
select {
    vertical-align: middle;
}

/* リセットCSS ここまで*/

/* 共通パーツ */

body {
    font-family:sans-serif;
    max-width: 1200px;
    margin: 0 auto;
}


header {
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
    align-items: center;
    padding-top: 20px;
}

header h1{
    margin-left: 10%;
}

header ul {
    display: flex;

}

header ul li a {
    font-size: 21px;
    font-weight: bold;
    list-style-type: none;
    margin-right: 30px;
    color: #000;
}

main {
    max-width: 1000px;
    margin: 0 auto;
    min-height: calc(100vh - 250px);
}

main h2 {
    font-size: 31px;
    font-weight: bold;
    padding-bottom: 30px;
    border-bottom: solid 3px #000;
    position: relative;
    margin-bottom: 40px;
}

main h2::before {
    content: "";
    position: absolute;
    bottom: -5px;
    border-bottom: solid 1px #000;
    width: 100%;
}

p {
    font-size: 18px;
    line-height: 1.6rem;
}

footer {
    text-align: center;
}

dt,dd{
    line-height: 1.6rem;
}

article{
    margin: 0 10px;
}

h1 img{
    width: 100%;
}

.slide-menu{
    display: none;
}

.hamburger {
    display: none;
}



/* 共通パーツ ここまで*/

/* TOP */

.top .text {
    max-width: 960px;
    margin: 0 20px 20px;
}

.top .name {
    max-width: 960px;
    display: flex;
    justify-content: end;
    margin: 0 20px;
}

.top article {
    margin-bottom: 50px;
}

.top .img_box {
    margin: 0 auto 30px;
    width: fit-content;
}

.top .img_box img {
    width: 100%;
}

/* company */

.company .flex {
    display: flex;
    max-width: 960px;
    justify-content: space-between;
    margin: 0 20px;
    flex-wrap: wrap;
}

.company dt {
    font-size: 21px;
    font-weight: bold;
    margin-bottom: 10px;
}

.company dd {
    font-size: 18px;
    font-weight: medium;
    padding-left: 1rem;
    margin-bottom: 20px;
}

.executive_box {
    display: flex;
    justify-content: space-between;
}

.executive_box dt{
    font-size: 18px;
    font-weight: 100;
    margin-bottom: 0;
}

/* base */

.base .base_box{
    display: flex;
    max-width: 960px;
    margin: 0 20px;
    justify-content: space-between;
    flex-wrap: wrap;
}

.base .base_box>div{
    width: 450px;
    margin-bottom: 50px;
}


.base .base_box>div>dt{
    font-size: 21px;
    font-weight: bold;
    margin-bottom: 20px;
}

.base .base_box dd dl>dt{
    font-size: 19px;
    font-weight: bold;
    padding-left: 1rem;
    margin-bottom: 10px;
}

.base .base_box dd dl>dd{
    font-size: 18px;
    padding-left: 1rem;
}

.base .base_box>div:last-child>dd{
    font-size: 18px;
    padding-left: 1rem;
}

/* group-company */

.group-company .flex{
display: flex;
justify-content: space-around;
margin: 0 20px ;
}

.group-company .content{
    width: 500px;
}

.group-company h3{
    font-size: 24px;
    font-weight: bold;
    padding-bottom: 15px;
    border-bottom:solid 2px #000;
    width: 100%;
    margin-bottom: 10px;
}

.group-company p{
    font-size: 18px;
    line-height: 1.6rem;
    margin-bottom: 0px;
    padding-left: 10px;
}

.group-company .content a{
    font-size: 18px;
    line-height: 1.6rem;
    padding-left: 10px;
}

.group-company .img_box img{
    width: 90%;
}

/* contact */

.contact form{
    max-width: 725px;
    margin: 0 auto;
}
.contact form>div{
margin-bottom: 50px;
}

.contact form label{
font-size: 24px;
font-weight: bold;
}

.contact form .check_label{
    font-weight: 100;
    margin-top: 30px;
    }

.contact form input{
    width: 100%;
    height: 45px;
    margin-top: 20px !important;
    font-size: 18px;
    margin-left: 10px;
    margin-top: 35px;
    padding:0 10px;
}

.contact form textarea{
    width: 100%;
    max-width: 725px;
    height: 200px;
    margin-top: 20px;
    font-size: 18px;
    margin-left: 10px;
    padding: 10px;
}

.contact form .flex{
    display: flex;
    justify-content: start;
}

.contact form .flex:nth-child(2){
margin-left: 50px;
}

.contact form .flex input{
    width: 15px;
    height: 15px;
    margin-right: 10px;
    margin-top: 35px !important;
}

.contact .btn_box{
    text-align: center;
}

.contact .btn_box button{
color: #fff;
background-color: #000;
font-family: sans-serif;
font-weight: bold;
font-size: 21px;
width: 80px;
height: 45px;
}